<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AngularRealtime</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script type="text/javascript" src="http://5.189.137.34:8080/socket.io/socket.io.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
